gtg_paje_eventdef_s Struct Reference

`#include <GTGPaje_Basic.h>`

## Data Fields

char * | name
int | id
gtg_paje_edp_t * | first
gtg_paje_edp_t * | last

## Field Documentation

## first

gtg_paje_edp_t* gtg_paje_eventdef_s::first

## id

int gtg_paje_eventdef_s::id

## last

gtg_paje_edp_t* gtg_paje_eventdef_s::last

## name

char* gtg_paje_eventdef_s::name

The documentation for this struct was generated from the following file:

- GTGPaje_Basic.h